.navPagination{
    margin: 20px 10px;
    text-align: center;
}

.navPagination .contentPagination{
    display: flex;
}

.navPagination .contentPagination a{
    padding: 10px;
    border:1px solid #EEE;
    width: 20px;
    background-color: #F3F3F3;
}


.navPagination .contentPagination .currentPage{
    background-color: #CCC;
    background-image: none;
    color: #666;
    font-weight: bolder;
    pointer-events: none;
}

.navPagination .contentPagination .lock{
    color: #666;
    pointer-events: none;
}

.navPagination .contentPagination a .material-icons{
    font-size: 17px;
    padding: 0;
    margin: 0;
    display: inline;
}